﻿/* Listenansicht */

#amazon-list {
  clear: both;
  display: inline-block;
  margin: 0px auto 20px auto;
  width: 100%;
}



.amazon {
  background: #fff;
  border: 1px solid transparent;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0 2% 30px 2%;
  max-width: 250px;
  min-width: 180px;
  padding: 0;
  position: relative;
    -webkit-transition: all 0.5s ease-in-out 0s;
  -moz-transition: all 0.5s ease-in-out 0s;
  -ms-transition: all 0.5s ease-in-out 0s;
  -o-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  width: 29%;
    box-shadow: 3px 3px 12px rgba(0,0,0,.2);
}

.amazon {
  max-width: 230px;
}

.amazon img {
  border: none !important;
}

.amazon a.azlink {
  bottom: 0;
  height: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  position: absolute;
  right: 0;
  text-decoration: none !important;
  top: 0;
  width: 100%;
  z-index: 100;
}

.amazon .thumb {
  height: 200px !important;
  margin: 15px auto 10px auto;
  overflow: hidden;
  padding: 0;
  position: relative;
  text-align: center;
  width: 100%;
}

.amazon .thumb img {
  border: none !important;
  height: 100%;
  left: 50%;
  padding: 0 !important;
  position: absolute !important;
  top: 0;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  width: auto;
}

.amazon .title {
  clear: both;
  height: 38px;
  margin: 0;
  overflow: hidden;
  padding: 0 10px;
}

.amazon h4 {
  border: none !important;
  color: #555;
  font-size: 14px;
  line-height: 18px;
  margin: 0;
  overflow: hidden;
  padding: 0 !important;
  text-align: center;
}         

.amazon .price {
  color: #647D96;
  font-size: 12px;
  margin: 5px 0 0 0;
  width: auto;
}

.amazon .price p {
  margin: 0;
  padding: 0;
  position: relative;
  text-align: center !important;
}

.amazon .price p span {
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.amazon .price p span.prehinweis {
  font-style: italic;
  padding-right: 5px;
  padding-top: 20px;
}

.amazon .price p span.amount-euros {
  font-size: 36px;
  line-height: 36px;
  padding-top: 0;
}

.amazon .price p span.amount-cents {
  font-size: 22px;
  line-height: 22px;
  padding-top: 12px;
}

.amazon .price p span.amount-symbol {
  font-size: 14px;
  line-height: 14px;
  padding-top: 20px;
}

.amazon .shipping {
  margin: 2px 0 20px 0;
  padding: 0;
}

.amazon .shipping p {
  color: #aaa;
  font-size: 10px;
  font-style: italic;
  line-height: 10px;
  margin: 0;
  padding: 0;
  text-align: center !important;
  white-space: nowrap;
  width: auto;
}

.amazon .buynow {
  background-color: #fff;
  border: 1px solid #aaa;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  bottom: 30px;
  clear: both;
  display: inline-block;
  height: 50px;
  left: 0;
  margin: 0 auto;
  opacity: 0;
  position: absolute;
  right: 0;
  text-align: center;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
  -ms-transition: all 0.35s ease-in-out 0s;
  -o-transition: all 0.35s ease-in-out 0s;
  transition: all 0.35s ease-in-out 0s;
  width: 70%;
}

.amazon .buynow p {
  color: #333;
  font-size: 12px;
  font-weight: 300;
  line-height: 12px;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: center !important;
  top: 6px;
  width: 100%;
}

.amazon .buynow img.amlogo {
  height: 100%;
  left: 0;
  margin: 0 auto;
  position: absolute !important;
  right: 0;
  top: 0;
  width: auto;
}

.amazon .buynow img.buynow-cta {
  bottom: -60px;
  height: 60px;
  left: 50%;
  margin: 0 0 0 22px;
  opacity: 0;
  position: absolute !important;
  -webkit-transition: all 0.35s ease-in-out 0s;
  -moz-transition: all 0.35s ease-in-out 0s;
  -ms-transition: all 0.35s ease-in-out 0s;
  -o-transition: all 0.35s ease-in-out 0s;
  transition: all 0.35s ease-in-out 0s;
  width: 60px;
}



/* Hover */

.amazon:hover {
  border-color: #777;
}

.amazon:hover .buynow {
  background-color: #fff;
  bottom: 15px;
  opacity: 1;
}

.amazon:hover .buynow img.buynow-cta {
  bottom: -28px;
  opacity: 1;
}

#amazon-list.scrolldisabled {display:flex;flex-wrap: wrap;align-items: center;justify-content: center;}
#amazon-list.scrolldisabled.abox3 .amazon {flex: 0 0 29%;max-width: 29%;min-width: auto;}
#amazon-list.scrolldisabled.abox3 .amazon .thumb {
height: 300px !important;
margin: 15px auto 20px auto;}
#amazon-list.scrolldisabled.abox4 .amazon {flex: 0 0 21%;max-width: 21%;min-width: auto;}
#amazon-list.scrolldisabled.abox4 .amazon .thumb {
height: 200px !important;
margin: 15px auto 20px auto;}



/* TABLET HOCH ################################################################################### */
@media screen and (max-width: 980px) {
#amazon-list.scrolldisabled.abox3 .amazon .thumb {
height: 200px !important;
}
}


@media screen and (max-width: 820px) {
.amazon {
    float: left;
    margin: 0 1.5% 30px 1.5%;
    width: 30%;
}
#amazon-list.scrolldisabled.abox4 .amazon {flex: 0 0 47%;max-width: 47%;}
}

/* TABLET HOCH ################################################################################### */
@media screen and (max-width: 720px) {
.amazon {
    float: left;
    margin: 0 1.5% 20px 1.5%;
    width: 47%;
}
#amazon-list.scrolldisabled.abox3 .amazon {flex: 0 0 98%;max-width: 98%; margin: 0 1% 20px 1%;}
#amazon-list.scrolldisabled.abox3 .amazon .thumb {height: 350px !important;}
}

/* SMARTPHONE ##################################################################################### */
@media screen and (max-width: 500px) {

.amazon {
  clear: both;
  float: none;
  margin: 0 auto 20px auto;
  width: 100%;
}
#amazon-list.scrolldisabled.abox4 .amazon {flex: 0 0 98%;max-width: 98%; margin: 0 1% 20px 1%;}
#amazon-list.scrolldisabled.abox4 .amazon .thumb {height: 300px !important;}

}